Allow extensions to specify which MW core versions they support in extension.json
Closed, ResolvedPublic

Legoktm created this task.May 14 2015, 4:05 PM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Normal.
Legoktm claimed this task.
Legoktm added subscribers: Ltrlg, Negative24, Ricordisamoa and 9 others.

Change 210856 had a related patch set uploaded (by Legoktm):
[WIP] registration: Allow extensions to specify which MW core versions are supported

https://gerrit.wikimedia.org/r/210856

Change 210856 merged by jenkins-bot:
registration: Allow extensions to specify which MW core versions they require

https://gerrit.wikimedia.org/r/210856

Jdforrester-WMF closed this task as Resolved.Sep 22 2015, 7:17 AM
Jdforrester-WMF added a subscriber: Jdforrester-WMF.